.tdcalendar_single .itemlink { margin:0 0 1em 0; }

.tdcalendar_single .org { clear:both; display:block; float:left; width:100%; }
.tdcalendar_single .org .row { float:left; width:48%; padding:0 1% 0.5em; }

.tx-tdcalendar-pi1 .days { width: 100%; }
.tx-tdcalendar-pi1 table { border: none; }
.tx-tdcalendar-pi1 tbody tr { background-color: transparent; }
.tx-tdcalendar-pi1 .browse_month {
  margin: 0 auto 1.5em;
  font-size: smaller;
  border: 1px solid #dedede;
}
.tx-tdcalendar-pi1 .browse_month table { text-align: center; margin: 0 auto; }
.tx-tdcalendar-pi1 .browse_month td { padding: 5px; }
.tx-tdcalendar-pi1 .browse_month .year:first-child a:before { content: '◀ '; }
.tx-tdcalendar-pi1 .browse_month .year:last-child a:after { content: ' ▶'; }
.tx-tdcalendar-pi1 .days td {
  width: 19%;
  height: 5em;
  padding: 5px;
  border: 1px solid #dedede;
  vertical-align: top;
  text-align: left;
}
.tx-tdcalendar-pi1 td.week,
.tx-tdcalendar-pi1 td.dayname { border: none; font-weight: bold; }
.tx-tdcalendar-pi1 td.week { height: inherit; }
.tx-tdcalendar-pi1 td.week:first-child,
.tx-tdcalendar-pi1 td.dayname { width: 2em; }
.tx-tdcalendar-pi1 table.days td.today { border: 2px solid #339999 !important; }
.tx-tdcalendar-pi1 .dayitem { font-size: smaller; }
.tx-tdcalendar-pi1 .planned { background-color: #fff0e6; }
.tx-tdcalendar-pi1 .current_month { background-color: #339999; }
.tx-tdcalendar-pi1 .current_month a { color: white; }
.tx-tdcalendar-pi1 .dayitem p {margin-top:0em;margin-bottom:0em;}

.tx-tdcalendar-pi1 div.td-tooltip-container {
	background: none repeat scroll 0 0 #FFFFFF;
    	border: 1px solid #BBBBBB; border-radius: 0.5em 0.5em 0.5em 0.5em;
   	box-shadow: 0 0 10px #CCCCCC;
    	left: 0; top: 0; position: absolute; z-index: 20000;
    	padding: 10px; width: 220px; text-align: left;
    	display: none;
}

/* @media only screen and (min-width: 600px) and (max-width: 1000px) { */
@media only screen and (min-width: 600px) {
	.tx-tdcalendar-pi1 .days td { width:100px; }
	.tx-tdcalendar-pi1 .days td.dayname { width:20px; }
}